1 Estrella2 Estrellas3 Estrellas4 Estrellas5 Estrellas (Sin calificación)

Este error sucede cuando no
utiliza la última versión de CopyTrans Photo o si un nuevo modelo (o
firmware) de iPod, iPad o de iPhone no es todavía compatible con
nuestros programas.

La última versión de CopyTrans Photo es compatible con todos modelos de iPhone, iPod Touch y iPad, todas versiones de iOS.

Por lo tanto, actualizando a la última
versión de CopyTrans Photo
debería resolver el problema.